/* #header .logo img { */
/*     margin-top: -20px; */
/* } */
.nav-link{
	letter-spacing: 1px;
}
.navbar a i, .navbar a:focus i {
    font-size: 12px;
    line-height: 0;
    margin-left: 5px;
    display: none;
}

.title h2{
	text-align:center;
	text-transform:uppercase;
	color:#000;
	margin-bottom: 20px;

}


.testimonials .swiper-pagination .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    background-color: #f1f1f1;
    opacity: 1;
    border: 1px solid #f1f1f1;
}

.testimonials .swiper-pagination .swiper-pagination-bullet-active {
    background-color: #c00e19;
}

.swiper-button-next:after, .swiper-button-prev:after {
    font-family: swiper-icons;
    font-size: 15px;
    font-weight: 600;
    text-transform: none!important;
    letter-spacing: 0;
    font-variant: initial;
    line-height: 1;
    background: #c00e19;
    color: white;
    padding: 15px;
}

.box-news{padding:20px 30px;}
.testimonial-item h5{color:#c00e19;text-align:left; }
.testimonial-item p{text-align:left; }
.testimonial-item h4{text-align:left; }


.sq {
    width: 100%;
/*     background: url(banner/AmFIRST-Stocks-Banner.png) top center; */
    background-size: cover;
    position: relative;
    display: flex;
    position: relative;
    width: calc(100% - var(--padding) * 2);
    margin: 0 auto;
}

.sco p{
	margin-bottom:0;
	color:#000000;
	font-size:24px;
	font-weight:600;
}
.sco h1{
	margin-bottom:0;
	color:#c00e19;
	font-size:50px;
	font-weight:600;
}
.scos h2{
	text-align:center;
	margin-bottom:0;
	color: #534741;
	font-size:32px;
	font-weight:600;
}
.scos p{
	text-align:center;
	margin-bottom:0;
	color: #534741;
	font-size:20px;
	font-weight:600;
}
.scos h1{
	margin-bottom:0;
	color:#c00e19;
	font-size:70px;
	font-weight:600;
}
.scos h1 sup{
	font-size:32px;
	color:#534741;
}

.scos p small{
	font-size:15px;
}
.text-justify{text-align:justify;}

.box-gray{
    /* background:#f2f2f2; */
    padding:20px;
    border:1px solid #D9D9D9;
    border-radius:20px;
}
.border-radius-20{border-radius:20px;margin-bottom:15px;}
.box-gray p{padding:20px 5px;text-align:center;color:#000 ;font-size:18px;font-weight:600}
.shadow{box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.08);}
.button-download-info {background:#c00e19; padding:10px;max-width:200px;border-radius:13px; box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.08);}
.button-download-info p{margin:0;color:white;}
.button-download-ws {background: #33d951; padding:10px;;border-radius:13px; box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.08);}
.button-download-ws p{margin:0;color:white;}
.icon-right{margin-left:10px;}
.mr-4{margin-right:20px;}
.important{color:#C00E19;}
.fh {
    width: 100%;
    background: url(banner/Financial-HIghlight-Banner.png) top center;
    background-size: cover;
    position: relative;
    display: flex;
    position: relative;
    width: calc(100% - var(--padding) * 2);
    margin: 0 auto;
}
.white{color:white!important;}
.red{color:#c00e19 !important;}
.address- h2{font-size:22px;margin:15px 0;}
.red-box-title{padding:20px 30px;background:#c00e19;max-width: 380px;margin-top:-80px;position: relative;z-index: 999;border-bottom-right-radius: 13px;border-top-right-radius: 13px;min-height:117px}
.red-box-title h2{color:#fff;margin:0;}
.ml-2{margin-left:20px}
.homepage-corporate {
    width: 100%;
    background: url(banner/AmFIrst-BACKGROUND-BANNER.png) top center;
    background-size: cover;
    position: relative;
    display: flex;
    position: relative;
    width: calc(100% - var(--padding) * 2);
    margin: 0 auto;
    min-height: 350px;
}

.homepage-corporate-customer-care{
	width: 100%;
    background: url(banner/Contact-Us.png) top center;
    background-size: cover;
    position: relative;
    display: flex;
    position: relative;
    width: calc(100% - var(--padding) * 2);
    margin: 0 auto;
    min-height: 350px;
}

.portfolio-corporate-menara-ambank{
	width: 100%;
    background: url(banner/Menara-AmBank-Banner.png) top center;
    background-size: cover;
    position: relative;
    display: flex;
    position: relative;
    width: calc(100% - var(--padding) * 2);
    margin: 0 auto;
    min-height: 550px;
	
}
.portfolio-corporate-bangunan-ambank{
	width: 100%;
    background: url(banner/Menara-AmBank-Group-Banner.png) top center;
    background-size: cover;
    position: relative;
    display: flex;
    position: relative;
    width: calc(100% - var(--padding) * 2);
    margin: 0 auto;
    min-height: 550px;
	
}
.portfolio-corporate-wisma-amfirst{
	width: 100%;
    background: url(banner/Wisma-AmFIRST-Banner.png) top center;
    background-size: cover;
    position: relative;
    display: flex;
    position: relative;
    width: calc(100% - var(--padding) * 2);
    margin: 0 auto;
    min-height: 550px;
}

.portfolio-corporate-summit-usj{
	width: 100%;
    background: url(banner/Summit-USJ-Banner.png) top center;
    background-size: cover;
    position: relative;
    display: flex;
    position: relative;
    width: calc(100% - var(--padding) * 2);
    margin: 0 auto;
    min-height: 550px;
}
.portfolio-corporate-prima-9{
	width: 100%;
    background: url(banner/Prima-9-Banner.png) top center;
    background-size: cover;
    position: relative;
    display: flex;
    position: relative;
    width: calc(100% - var(--padding) * 2);
    margin: 0 auto;
    min-height: 550px;
}

.portfolio-corporate-prima-10{
	width: 100%;
    background: url(banner/Prima-10-Banner.png) top center;
    background-size: cover;
    position: relative;
    display: flex;
    position: relative;
    width: calc(100% - var(--padding) * 2);
    margin: 0 auto;
    min-height: 550px;
}
.portfolio-corporate-kompleks-tun-sri-lanang{
	width: 100%;
    background: url(banner/Jaya-99-Banner.png) top center;
    background-size: cover;
    position: relative;
    display: flex;
    position: relative;
    width: calc(100% - var(--padding) * 2);
    margin: 0 auto;
    min-height: 550px;
}

.portfolio-corporate-mydin-hypermall{
	width: 100%;
    background: url(banner/Mydin-Hypermall-Banner.png) top center;
    background-size: cover;
    position: relative;
    display: flex;
    position: relative;
    width: calc(100% - var(--padding) * 2);
    margin: 0 auto;
    min-height: 550px;
}

.homepage-investor {
    width: 100%;
    background: url(banner/AmFIrst-IR-Home.png) top center;
    background-size: cover;
    position: relative;
    display: flex;
    position: relative;
    width: calc(100% - var(--padding) * 2);
    margin: 0 auto;
    min-height: 350px;
}

.homepage-title h1{color:white;margin-top:72px;text-shadow: 2px 2px 4px #000000;}



/*** Team ***/
.team-item {
    transition: .5s;
}

.team-social {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: .5s;
}

.team-social a.btn {
    position: relative;
    margin: 0 3px;
    margin-top: 100px;
    opacity: 0;
}

.team-item:hover {
    box-shadow: 0 0 30px #DDDDDD;
}

.team-item:hover .team-social {
    background: rgba(9, 30, 62, .7);
}

.team-item .team-social a.btn:first-child {
    opacity: 1;
    margin-top: 0;
    transition: .3s 0s;
}


.team-item .team-img img,
.blog-item .blog-img img  {
    transition: .5s;
}

.team-item:hover .team-img img,
.blog-item:hover .blog-img img {
    transform: scale(1.15);
}
.tab-container{background:#f2f2f2; padding:30px;}
.red{color: #c00e19;}

.box-small-gray{background:#f2f2f2; padding:15px;margin-bottom:20px;border-radius:15px;}
.box-small-gray p{margin-bottom:10px; font-weight:600;}
.bold{font-weight:600;}

.table-red th{
	padding: 0.5rem 0.5rem;
    color: white;
    background-color:#c00e19 ;
    border-bottom-width: var(--bs-border-width);
    box-shadow: inset 0 0 0 9999px var(--bs-table-bg-state,var(--bs-table-bg-type,var(--bs-table-accent-bg)));
	
}

.table-red-- td{
	background:#f2f2f2;
}
/* 5 Columns */

.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
    .col-sm-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}
.red-box{
	background:#f2f2f2;
	padding:30px 15px;
	text-align:center;
	min-height:120px;
	 border-radius:15px;
}
.red-box:hover{
	color: white;
    background-color: #c00e19;
}
.red-box p{
	margin-bottom:0;
}
.card {
	position: relative;
	display: inline-block;
    background: transparent;
    border: transparent;
}
.card .img-top {
        display: none;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 99;
    }
    .red-box:hover .img-top {
        display: inline;
    }
    
    
   #ichart-home table{margin:0;}
#ichart-home table td{border:none!important;}
#ichart-home h1, #ichart-home h2 , #ichart-home p{margin:0;}
.sinfo, .ichart-table-home{width:100%}
.w-100{width:100%;}
.btn-fox {
	background: #c00e19;
  	color: #fff;
    padding: 10px 40px 12px 40px;
    border-radius: 5px;
    transition: none;
    font-size: 14px;
    font-weight: 400;
    font-family: 'Roboto', sans-serif;
    font-weight: 600;
    transition: 0.3s;
}

.btn-fox:hover {
 	background: #7a1613;
 	color: #fff;
}

.btn-fox-white {
	background: transparent;
  	color: #fff;
    padding: 10px 40px 12px 40px;
    border-radius: 5px;
    transition: none;
    font-size: 14px;
    font-weight: 400;
    font-family: 'Roboto', sans-serif;
    font-weight: 600;
    transition: 0.3s;
    border:1px solid #fff;
}

.btn-fox-white:hover {
 	background: #fff;
 	color: #c00e19;
}

.btn-fox-white-border {
	background: transparent;
  	color: #c00e19;
    padding: 10px 40px 12px 40px;
    border-radius: 5px;
    transition: none;
    font-size: 14px;
    font-weight: 400;
    font-family: 'Roboto', sans-serif;
    font-weight: 600;
    transition: 0.3s;
    border:1px solid #c00e19;
}

.btn-fox-white-border:hover {
 	background: #7a1613;
 	color: #fff;
}
.section-bg-f2f2f2{
	background:#f2f2f2;
}

.announcement-box{
/* 	border-bottom:1px solid #e5e5e5; */
}
.announcement-box .first {
/*     background: #c00e19; */ 
    border-radius: 100%;
    height: 110px;
    width: 115px;
    border: 2px solid #c00e19;
    text-align: center;
    float: left;
    margin-top: -10px;
    margin-left: 20px;
    color: #c00e19;
    font-weight: 600;
}

.first p{margin:0;line-height: 1;}
.first p span{font-size:30px;}
.second{padding-left:20px}
.second p{margin:0;line-height: 1.8;}

.emailalerts-section{
	width: 100%;
    background: url(banner/Email-Alerts-Banner.png) top center;
    background-size: cover;
    position: relative;
    display: flex;
    position: relative;
    width: calc(100% - var(--padding) * 2);
    margin: 0 auto;
}
.img-shadow{
/* 	box-shadow: 0px 2px 12px rgb(0 0 0 / 8%); */
	    height: 400px;
	    border:20px solid #f7f7f7;
	      width:100%;;
}
.view-more {
    padding: 15px;
    background: #f7f7f7;
}
.view-more p{margin:0;}
.ar-link:hover {color:#c00e19;}

.navbar a:hover, .navbar .active, .navbar .active:focus, .navbar li:hover>a {
    color: #c00e19;
}

.navbar > ul > li > a.active {
  position: relative;
}

.navbar > ul > li > a.active::after{
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: calc(100% - 30px);
  height: 2px;
  background: #c00e19;
}

.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover>a {
  color: #c00e19;
}
.black{color:#000;}


/* award and reconisation */


.award-corporate {
    width: 100%;
    background: url(../../img/banner/awardbanner.png) top center;
    background-size: cover;
    position: relative;
    display: flex;
    position: relative;
    width: calc(100% - var(--padding)* 2);
    margin: 0 auto;
    min-height: 350px;
}
.box-gray h4 {
    font-weight: 600;
}
.box-gray p {
    text-align: center;
    color: #000;
    font-size: 16px;
    font-weight: 500;
}
.box-gray {
    min-height:447px;
}

.build .box-gray{
	min-height:0;
}
.build .box-gray p {
    padding: 20px 5px 5px 5px;
    color: #000;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 0;
}
.testimonial-item .box-gray{
	min-height:0;
}
.top-first{min-height:40px;}
.red-box-top{padding:5px 10px;color:white;background:#C00E19;font-size:12px; font-weight:600}
/* customer-care */


 .form{
 border:2px solid #ced4da;
 padding:20px;
 border-radius:15px;
 margin-bottom:20px;
 }


/* header */

@media (max-width: 992px) {
 .logo img{
     max-width: 160px;
 }
 }
 
 .navbar ul {
    margin: 0;
    padding: 0;
    display: flex;
    list-style: none;
    align-items: center;
    padding-right: 80px;
}
 
  
  /* Add red underline on hover and active */
.navbar a {
  position: relative;
}

.navbar a::after {
  content: "";
  position: absolute;
/*   left: 30px; /* align with your padding-left */ 
  bottom: 0;
  width: 0;
  height: 2px;
  /* background: #c00e19; */
  transition: width 0.3s ease;
}


.navbar a:hover::after,
.navbar .active::after,
.navbar li:hover>a::after {
  width: calc(100% - 30px);
}



/* Default sublink color */
.navbar .dropdown ul a {
  color: #1E1E1E;
  transition: color 0.3s ease;
}

/* Hovered sublink becomes red */
.navbar .dropdown ul a:hover {
  color: #c00e19;
}

/* When hovering one sublink, make siblings gray */
.navbar .dropdown ul:hover > li > a {
  color: #ccc; /* gray siblings */
}

/* But keep the currently hovered sublink red */
.navbar .dropdown ul:hover > li:hover > a {
  color: #c00e19; /* active hover color */
}
.navbar .dropdown ul a {
  transition: color 0.25s ease;
}

/* index */


.mp{display:flex;}
.mk100{display:none;}
.bx-m{
    background:rgba(0,0,0,0.5);
    padding:0;
    color:white;
/*     min-width:189.7px; */
    min-width:160px;
    min-height:100px;
    cursor: pointer;
}
.carousel-indicators{
 background:rgba(0,0,0,0.5);
}
.w-100{width:100%;}
#hero{padding-bottom: 0;}

@media screen and (max-width: 1200px) {
    .mp{display:none;}
    
    .bx-m{
    padding:15px;
    color:white;
/*     min-width:140px; */
    min-width:100%;
    min-height:38px;
}

}
.b{display:none;}
@media screen and (max-width: 1199px) {
.carousel-indicators{display:none!important;}
.b{display:flex;}
}



.carousel-indicators [data-bs-target] {
    box-sizing: content-box;
    flex: 0 1 auto;
    width: 30px;
    height: 3px;
    padding: 0;
    margin-right: 3px;
    margin-left: 3px;
     text-indent:inherit;
    cursor: pointer;
    background: transparent;
    background-clip: padding-box;
    border: 0;
    border-top: 0;
    border-bottom: 0;
    opacity: 1;
    transition: opacity 0.6s ease;
    margin: 0;
}
.carousel-indicators {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 2;
    display: flex;
    justify-content: center;
    padding: 0;
    margin-right: 15%;
    margin-bottom: 1rem;
    margin-left: 15%;
    list-style: none;
    margin: 0;
    width: 100%;
}

.bx-m.active {
    background: #c00e19;
}

.carousel-caption {
    position: absolute;
    right: 0;
    bottom: 1.25rem;
    left: 0;
    padding-bottom: 0;
    color: #fff;
    text-align: center;
}
#carouselExampleCaptions{
    margin-top:55px;
}
.flp{
position: absolute;
  bottom: 8px;
  left: 16px;
  margin-bottom:120px;
  color:white;
  padding:0 100px
}
.gc{min-height:48px;}
.vc{min-width: 160px;
    text-align: left;}
    
@media screen and (min-width: 1199px)and (max-width: 1299px) {    
    .bx-m {
    min-width: 143px;
}

}

.sq {
    width: 100%;
    background: url(banner/AmFIRST-Stocks-Banner.png) top center;
    background-size: cover;
    position: relative;
    display: flex;
    position: relative;
    width: calc(100% - var(--padding)* 2);
    margin: 0 auto;
    min-height:500px;
}

.swiper-slide-active  .top-gradient{
    background: #0B4422;
}


.swiper-slide-active .box-announcement{
    background: #0B4422;
}

.swiper-slide-active .title-ann h3, .swiper-slide-active .date-ann p{
    color:#fff;
}
.box-white {
    background: #ffffff;
    padding: 10px 10px;
    min-height:60px;
}

.box-white p{
/*    padding: 10px 5px; */
    text-align: left;
    color: #444;
    font-size: 18px;
/*     font-weight: 600; */
}
.testimonials-slider2 .testimonial-item {
    padding: 0 10px;
}
.box-shadow{    box-shadow: 0px 2px 12px rgb(0 0 0 / 8%);min-height:420px;}

.testimonials .swiper-pagination {
    margin-left: 10px;
   }
   
  .testimonials-slider2 .testimonial-item {
    box-shadow: none!important;
}

.swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
    background: #c00e19;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    transform: scale(0);
    transform-origin: left top;
}

.testimonial-item h5 {
    color: #000; 
    text-align: left;
}

/* .testimonials .testimonial-item{ */
/*     min-height: 340px; */
/* } */

.testimonials .testimonial-item p {
    font-style: normal;
}


/* portfolio */




.box-white p{
/*    padding: 10px 5px; */
    text-align: left;
    color: #444;
    font-size: 18px;
/*     font-weight: 600; */
}
.box-shadow{    box-shadow: 0px 2px 12px rgb(255 255 255 / 8%);}
/* Smooth transition for fading */
.build {
  transition: opacity 0.3s ease;
}

/* When hovering anywhere inside the .row, fade all .build items */
.row:hover .build {
  opacity: 0.5;
   filter: grayscale(40%);
}

/* But when hovering a specific .build, keep it fully visible */
.row .build:hover {
  opacity: 1;
   filter: grayscale(40%);
  transform: scale(1.02);
  transition: transform 0.3s ease, opacity 0.3s ease;
  z-index: 2; /* so it floats slightly above others */
}



/* stock info */


.mobileview{display:block;}
.webview{display:none;}
@media (min-width: 1199px) {
.mobileview{display:none;}
.webview{display:block}
}

.mobileview .sco {
    flex: 0 0 auto;
    width: 100%; 
}
.mobileview .scos h1 {
    margin-bottom: 0;
    color: #c00e19;
    font-size: 50px;
    font-weight: 600;
}
.mobileview  .sco p {
    margin-bottom: 0;
    color: #000000;
    font-size: 20px;
    font-weight: 600;
}

.mobileview .sco h1 {
    margin-bottom: 0;
    color: #c00e19;
    font-size: 40px;
    font-weight: 600;
    text-align:center;
}

.mobileview .sco  {
    text-align:center;
}

.circle-bg{
    background: rgba(255, 255, 255, 0.3);
    padding: 20px;
    border-radius: 50%;
    height: 365px;
    width: 365px;
}


.box-red {
/*     background: #c00e19; */
   box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.4);
    text-align: center;
    max-width: 300px;
    margin: auto;
/*     border-radius: 13px; */
}
.box-red p {
    padding: 15px 15px;
    text-align: left;
    color: #000;
    font-size: 18px;
    font-weight: 600;
    min-height: 140px;
}

@media (min-width: 992px){
.modal-dialog {
    max-width: 900px;
    margin: 1.75rem auto;
}
.lfbor{
    border-right:1px solid #c5c5c5
}
}


@media (min-width: 768px) and (max-width: 1200px){
    
.box-bod{ 
    flex: 0 0 auto;
    width: 50%;
}
}

.box-big{
    padding: 15px 5px;
/*     max-width:600px; */
    margin:auto;
}


.box-big p {
    text-align: left;
    color: #000;
    font-size: 18px;
    font-weight: 600;
}




/* bod */



.box-red {
/*     background: #c00e19; */
   box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.4);
    text-align: center;
    max-width: 300px;
    margin: auto;
/*     border-radius: 13px; */
}
.box-red p {
    padding: 15px 15px;
    text-align: left;
    color: #000;
    font-size: 18px;
    font-weight: 600;
    min-height: 140px;
}

@media (min-width: 992px){
.modal-dialog {
    max-width: 900px;
    margin: 1.75rem auto;
}
.lfbor{
    border-right:1px solid #c5c5c5
}
}


@media (min-width: 768px) and (max-width: 1200px){
    
.box-bod{ 
    flex: 0 0 auto;
    width: 50%;
}
}

.box-big{
    padding: 15px 5px;
/*     max-width:600px; */
    margin:auto;
}


.box-big p {
    text-align: left;
    color: #000;
    font-size: 18px;
    font-weight: 600;
}



/* ir section */

/* distribution */

.table .col-lef{text-align:right;}

.table th{background:#c00e19;color:white}
.table td{background:#f7f7f7}



/* email alert section */



.emailalert button, .emailalert [type="button"], .emailalert [type="reset"], .emailalert [type="submit"]{
	display: inline-block; 
/*     padding: 12px 20px; */
/*     border-radius: 0; */
/*     font-size: 15px; */
/*     text-transform: uppercase; */
/*     background-color: #00008b; */
/*     border: 1px solid transparent; */
/*     color: #fff; */
/*     transition: all 0.3s ease 0s; */
/*     min-width: 180px; */
    margin-bottom: 25px; 
    border:none;
    background: #c00e19;
    color: #fff;
    padding: 10px 40px 12px 40px;
    border-radius: 5px;
    transition: none;
    font-size: 14px;
    font-weight: 400;
    font-family: 'Roboto', sans-serif;
    font-weight: 600;
    transition: 0.3s;
}



.emailalert button, .emailalert [type="button"]:hover , .emailalert [type="reset"]:hover, .emailalert [type="submit"]:hover {
  color: #fff;
  -webkit-box-shadow: 0px 5px 10px -5px rgba(0, 0, 0, 0.7);
  -moz-box-shadow: 0px 5px 10px -5px rgba(0, 0, 0, 0.7);
  box-shadow: 0px 5px 10px -5px rgba(0, 0, 0, 0.7);
  color: #fff;
  transform: translateY(-7px);
}

.form-group{margin-bottom:20px;}

.form-control:disabled, .form-control:read-only {
    background-color: #ffffff;
    opacity: 1;
}





/* ir home */


.team-social a.btn {
    position: relative;
    margin: 0 3px;
    margin-top: 100px;
    opacity: 1;
}

.second{
    max-width: 212px;
    }



    .form-control {
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #6B6A75;
    background-color: #EEEEEE;
    background-clip: padding-box;
    border: 2px solid #D9D9D9;
    appearance: none;
    border-radius: 5px;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.box-red-top {
    box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.4);
    text-align: center;
}
.box-red-top  p{
    text-align: left;
    color: #000;
    font-size: 18px;
    font-weight: 600;
}